/* 
author:qt.Gao
date:2010.08
*/
/*R*/
@import "/zh_cn/etc/headcss/channelheader950.css";
body {background:#fff; font:12px 'simsun'; color:#000}
ul, li {list-style-type:none;}
body, form, ol, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, p, button ,input{margin:0; padding:0;}
h1, h2, h3 ,h4{font-size:14px;}
button, img ,input{border:0;}
input {vertical-align:middle;cursor:pointer;}
/*A*/
a{color:#262626;text-decoration:none;}
a:hover{color:#c10000;text-decoration:underline;}
/*C*/
.color_013,.color_013 a{color:#013b9b}
.color_fff,.color_fff a{color:#fff}
.moreLnk {color:#c10000;}
.focusTopic_txt a {color:#757575;}
.focusTopic_txt a:hover {color:#c10000;}
/*F*/
.fs12{font-size:12px;}.fs14{font-size:14px;}.fs16{font-size:16px;}
.fl{float:left;}.fr{float:right;}


#navMain,
.culture01 h3,
.module-b h3{background:url(../images/cultureBack.png) no-repeat;}
.place950 .hd,
.place950 .hd h2,
.module-a .mhead,
.module-a .mhead h3,
.module-a .newslist li,
.module-b .newslist li,
.module-p .photoAlbum_item_txt{background:url(../images/reback.png) no-repeat;}

#container{width:950px;margin:0 auto;}
#navWrap{height:45px;margin:0 0 8px;font-size:14px;}
#navWrap #logo{width:117px;padding-left:5px;float:left;}
#navWrap #navMain{width:821px;height:38px;margin:6px 0 0;float:right;background-position:0 -10px;}
#navWrap #navMain a{float:left;padding:12px 9px 0 10px;margin-right:2px; color:#fff;}

.place950{width:100%;overflow:hidden;margin:0 0 7px;}
.place950 .left{float:left;}
.place950 .mid{float:left;}
.place950 .right{float:right;} 
.place950 .hd{height:26px;color:#fff;padding-left:10px;overflow:hidden;}
.place950 .hd h2 {height:21px;padding:5px 15px 0 10px;float:left;background-position:-10px -165px;}
.place950 .hd span {display:block;float:left;padding:10px 0 0;}
.place950 .hd span a {color:#fff;font-weight:bold;}
.place950 .bd {border:1px solid #dbdbdb;border-top:0;}

.module-a {margin-bottom:8px;}
.module-a .mhead{height:21px;padding:0 11px;background-position:0 -106px;background-repeat:repeat-x;}
.module-a .mhead h3 {font-size:12px;padding-left:17px;background-position:-10px -207px;}
.module-a .mbody {width:100%;overflow:hidden;}
.module-a .mbody .fl{width:427px;padding:0 24px 0 9px;float:left;background:url(../images/1_200y.png) right 15px no-repeat;}
.module-a .mbody .fl .focusTopic {height:90px;margin-bottom:10px;padding:14px 0 0;}
.module-a .mbody .fl .focusTopic_pic{width:118px;height:88px;overflow:hidden;border:1px solid #bbb;float:left;}
.module-a .mbody .fl .focusTopic_cont{width:294px;padding-left:12px;float:left;line-height:22px;}
.module-a .mbody .fl .focusTopic_tit{font-weight:bold;}
.module-a .mbody .fl .focusTopic_txt a{text-indent:24px;}
.module-a .mbody .fr {width:432px;float:right;}
.module-a .newslist {padding:12px 0 0;font-size:14px;line-height:26px;}
.module-a .newslist li {padding-left:9px;background-position:-10px -221px;}
.module-b h3 {width:458px;height:21px;padding:7px 0 0 12px;background-position:-281px -58px;}
.module-b .newslist {border:1px solid #dcdcdc;border-top:0;overflow:hidden;}
.module-b .newslist ul {padding:8px 14px 0;}
.module-b .newslist li {height:26px;line-height:26px;padding-left:9px;font-size:14px;overflow:hidden;background-position:-10px -221px;}
.module-p {width:100%;overflow:hidden;margin-bottom:18px;}
.module-p .photoAlbum_item {width:130px;display:inline;float:left;margin:0 0 0 24px;}
.module-p .photoAlbum_item_pic {width:128px;height:88px;margin-bottom:4px;border:1px solid #bbb;overflow:hidden;}
.module-p .photoAlbum_item_txt {height:24px;line-height:24px;text-align:center;background-position:0 -131px;background-repeat:repeat-x;}
.newslist .newslistSubTitle,
.newslist .newslistSubTitle a {color:#013b9b;font-size:12px;padding-left:12px;}
/*01*/
.culture01{height:394px;}
.culture01 .left {width:264px}
.culture01 .mid {width:372px;padding:4px 22px 0;line-height:26px;}
.culture01 .mid h2 a {font-size:16px;}
.culture01 .mid .focusTopic_txt,
.culture01 .mid .focusTopic_txt a {color:#013b9b;}
.culture01 .right {width:270px;height:394px;}
.culture01 .right h3 {height:21px;padding:7px 0 0 40px;background-position:0 -58px;}
.culture01 .right .focuslist {height:349px;padding:16px 12px 0;border:1px solid #dbdbdb;border-top:0;}
.culture01 .right .focusTopic {margin-bottom:15px;}
.culture01 .right .focusTopic .focusTopic_tit {height:22px;font-size:14px;font-weight:bold;}
.culture01 .right .focusTopic .focusTopic_cont{height:80px;overflow:hidden;}
.culture01 .right .focusTopic .focusTopic_pic{width:118px;height:78px;overflow:hidden;border:1px solid #6f6f6f; float:left;}
.culture01 .right .focusTopic .focusTopic_txt{width:116px;float:right; line-height:150%;}
/*02*/
.culture02 .left,.culture02 .right {width:470px;}
.culture02 .newslist {padding-bottom:8px;}
.culture02 .right .newslist li {}
.culture02 .right .newslist li a {}
/*03*/
.culture03 .hd{border:1px solid #6f7f8a;background-position:0 -80px;background-repeat:repeat-x;}
.culture03 .bd{padding:15px 15px 0px;}
/*04*/
.culture04 .hd{border:1px solid #8a7a6f;background-position:0 -44px;background-repeat:repeat-x;}
.culture04 .bd{padding:22px 0px 0px;}
.culture04 .bd .module-a {padding:0 15px;}
/*05*/
.culture05 .hd{border:1px solid #8a6f7a;background-position:0 -9px;background-repeat:repeat-x;}
.culture05 .bd{overflow:hidden}
.culture05 .module-a {height:245px;padding:15px 15px 0px;}
.culture05 .module-a .left{width:598px;float:left;}
.culture05 .module-a .right{width:293px;float:left;display:inline;margin-left:13px;}
.culture05 .module-a .cutline{width:14px;height:235px;float:left; background:url(../images/1_217y.png) right 17px no-repeat;}
.culture05 .module-a .logician {width:318px;float:left;}
.culture05 .module-a .logician .photoAlbum_item {width:70px;display:inline;float:left;margin:16px 26px 0 10px;}
.culture05 .module-a .logician .photoAlbum_item_pic {width:68px;height:68px;margin-bottom:7px;border:1px solid #bbb;overflow:hidden;}
.culture05 .module-a .logician .photoAlbum_item_txt {height:14px;overflow:hidden;text-align:center;}
.culture05 .module-a .newslist {width:280px;float:left;}
.culture05 .module-a .newslist li {width:271px;height:26px;overflow:hidden;}
.culture05 .module-g {height:auto;padding:0px 15px;overflow:hidden;}
/*06*/
.culture06 .left,.culture06 .right {width:470px;}
.culture06 .newslist {height:368px; overflow:hidden;}
.culture06 .newslist li {text-align:right;}
.culture06 .newslist li a {float:left;}
.culture06 .photoAlbum {padding:20px 0 0;}
.culture06 .photoAlbum_item {width:120px;display:inline;float:left;margin:0 11px 0 22px;}
.culture06 .photoAlbum_item_pic {width:118px;height:88px;margin-bottom:12px;border:1px solid #bbb;overflow:hidden;}
.culture06 .photoAlbum_item_txt {text-align:center;color:#000;}
.culture06 .left .newslist ul {height:208px;overflow:hidden;}
.culture06 .right .newslist {height:170px;overflow:hidden;}
/*07*/
.culture07 {background-color:#f9f9f9;}
.culture07 h2 {height:28px;line-height:28px;padding-left:17px;border:1px solid #dbdbdb;}
.culture07 .con {padding:12px 10px;border:1px solid #dbdbdb;border-top:0; line-height:18px;}



/*focus*/
#count {position:absolute;right:7px;top:362px;}
#title {position:absolute;left:6px;top:362px;width:86px;height:25px;background:url(images/fa4.png) no-repeat;}
#focusPic {margin:0 auto;padding:6px 6px 0;border:1px solid #dbdbdb;position:relative;width:250px;height:386px; }
#focusPic img{border:none;margin:0 auto;}
#count a{background:url(images/fa.png) 0 0 no-repeat;cursor:pointer;float:left;font-size:16px;font-weight:bold;line-height:23px;margin-left:4px; width:23px;text-align:center;}
#focusPic_txt {background:#1b263a none repeat scroll 0 0;color:#FFFFFF;font-size:14px;height:40px;left:1px;line-height:40px;opacity:0.75;filter:alpha(Opacity=75);text-align:left;text-indent:1em;display:block;overflow:hidden;}
#focusPic_txt a {color:#FFFFFF;font-size:14px;text-decoration:none;}
#focusPic_txt a:hover {color:#FFFFFF;font-size:14px;text-decoration:underline;}



/*ft*/
.footer {padding:10px 0 20px;color:#262626;line-height:24px;text-align:center;}
